Vulnerable source packages in the testing suite


PackageBugUrgencyRemoteStatus
9baseCVE-2014-1935low?unstable is vulnerable
accountsserviceCVE-2012-6655low?unstable is vulnerable
activemqCVE-2014-3576medium**yesunstable is vulnerable
android-toolsCVE-2012-5564low**nounstable is vulnerable
aptdaemonCVE-2015-1323not yet assigned?fixed in unstable
arcTEMP-0774439-ECBE09low?unstable is vulnerable
TEMP-0774527-3B586Flow?unstable is vulnerable
asteriskCVE-2015-3008medium**yesunstable is vulnerable
atticCVE-2015-4082not yet assigned?unstable is vulnerable
binutilsTEMP-0000000-A2945Bnot yet assigned?unstable is vulnerable
blenderCVE-2010-5105lownounstable is vulnerable
byzanzCVE-2015-2785lowyesunstable is vulnerable
chickenCVE-2014-9651not yet assignednounstable is vulnerable
CVE-2015-4556not yet assigned?unstable is vulnerable
chromium-browserTEMP-0000000-1F1692low?unstable is vulnerable
cinderCVE-2013-2255not yet assigned?unstable is vulnerable
cobblerCVE-2011-1551medium**nounstable is vulnerable
courierTEMP-0000000-116B28not yet assigned?unstable is vulnerable
criuCVE-2015-5228not yet assigned?unstable is vulnerable
CVE-2015-5231not yet assigned?unstable is vulnerable
dcrawCVE-2015-3885medium**yesunstable is vulnerable
debian-installerTEMP-0788634-523580low?unstable is vulnerable
doctrineCVE-2015-5723not yet assigned?fixed in unstable
dolibarrCVE-2015-3935medium**yesunstable is vulnerable
dulwichCVE-2014-9706high**yesfixed in unstable
CVE-2015-0838high**yesfixed in unstable
CVE-2014-9390not yet assigned?fixed in unstable
duplicityCVE-2014-3495low?unstable is vulnerable
elixirCVE-2012-2146lowyesunstable is vulnerable
encfsCVE-2014-3462low?unstable is vulnerable
eyed3CVE-2014-1934lownounstable is vulnerable
facterCVE-2015-1426low**nounstable is vulnerable
freeimageCVE-2015-3885medium**yesunstable is vulnerable
CVE-2015-0852not yet assigned?unstable is vulnerable
freeradiusCVE-2015-4680not yet assigned?unstable is vulnerable
gksuCVE-2014-2886medium**yesunstable is vulnerable
glibcCVE-2013-2207lownounstable is vulnerable
CVE-2014-8121lowyesunstable is vulnerable
CVE-2015-5180low?unstable is vulnerable
CVE-2015-1781not yet assigned?unstable is vulnerable
TEMP-0779587-B973D8not yet assigned?unstable is vulnerable
TEMP-0779587-F20A8Anot yet assigned?unstable is vulnerable
golangCVE-2015-5739not yet assigned?unstable is vulnerable
CVE-2015-5740not yet assigned?unstable is vulnerable
CVE-2015-5741not yet assigned?unstable is vulnerable
TEMP-0000000-1C4729not yet assigned?unstable is vulnerable
groovyCVE-2015-3253high**yesunstable is vulnerable
gst-plugins-bad0.10CVE-2015-0797medium**yesunstable is vulnerable
haskell-tlsCVE-2013-0169low**yesunstable is vulnerable
hexchatTEMP-0776609-026A07not yet assigned?unstable is vulnerable
hhvmCVE-2014-9714medium**yesunstable is vulnerable
CVE-2015-4024medium**yesunstable is vulnerable
CVE-2015-3413not yet assigned?unstable is vulnerable
CVE-2015-4663not yet assigned?unstable is vulnerable
hplipCVE-2015-0839not yet assigned?unstable is vulnerable
htTEMP-0773308-EE1012low?unstable is vulnerable
icedoveCVE-2015-2724high**yesfixed in unstable
CVE-2015-2725high**yesfixed in unstable
CVE-2015-2726high**yesfixed in unstable
CVE-2015-2731high**yesfixed in unstable
CVE-2015-2734high**yesfixed in unstable
CVE-2015-2735high**yesfixed in unstable
CVE-2015-2736high**yesfixed in unstable
CVE-2015-2737high**yesfixed in unstable
CVE-2015-2738high**yesfixed in unstable
CVE-2015-2739high**yesfixed in unstable
CVE-2015-2740high**yesfixed in unstable
CVE-2015-2721medium**yesfixed in unstable
CVE-2015-2741medium**yesfixed in unstable
iceweaselCVE-2015-4473high**yesfixed in unstable
CVE-2015-4475high**yesfixed in unstable
CVE-2015-4479high**yesfixed in unstable
CVE-2015-4480high**yesfixed in unstable
CVE-2015-4487high**yesfixed in unstable
CVE-2015-4488high**yesfixed in unstable
CVE-2015-4489high**yesfixed in unstable
CVE-2015-4492high**yesfixed in unstable
CVE-2015-4493high**yesfixed in unstable
CVE-2015-4478medium**yesfixed in unstable
CVE-2015-4484medium**yesfixed in unstable
CVE-2015-4497not yet assignednofixed in unstable
CVE-2015-4498not yet assignednofixed in unstable
icuCVE-2015-1270medium**yesfixed in unstable
TEMP-0000000-7586EDnot yet assigned?unstable is vulnerable
imagemagickTEMP-0000000-2FC21Elow?unstable is vulnerable
TEMP-0000000-EEF23Clow?unstable is vulnerable
TEMP-0000000-7C079Fnot yet assigned?unstable is vulnerable
TEMP-0000000-FDAC72not yet assigned?unstable is vulnerable
ipythonCVE-2015-4707not yet assigned?unstable is vulnerable
CVE-2015-5607not yet assigned?unstable is vulnerable
jasperCVE-2015-5203not yet assigned?unstable is vulnerable
CVE-2015-5221not yet assigned?unstable is vulnerable
jsoupCVE-2015-6748not yet assigned?fixed in unstable
jythonCVE-2013-2027lownounstable is vulnerable
kde-workspaceCVE-2015-1308medium**yesunstable is vulnerable
kdepimCVE-2014-8878not yet assigned?unstable is vulnerable
kdeplasma-addonsCVE-2013-2120low?unstable is vulnerable
kexec-toolsTEMP-0766772-93FAA3not yet assigned?unstable is vulnerable
kgbCVE-2015-1192medium**yesunstable is vulnerable
kodiCVE-2015-3885medium**yesunstable is vulnerable
libapache2-mod-nssCVE-2015-3277not yet assigned?unstable is vulnerable
libarchiveTEMP-0784213-45868Blow?unstable is vulnerable
libavCVE-2015-5479low?fixed in unstable
CVE-2015-1872medium**yesfixed in unstable
libblurayTEMP-0000000-EA424Anot yet assigned?unstable is vulnerable
libdata-uuid-perlCVE-2013-4184low?unstable is vulnerable
libhibernate-validator-javaCVE-2014-3558lowyesunstable is vulnerable
libjbcrypt-javaCVE-2015-0886medium**yesunstable is vulnerable
libmp3-info-perlCVE-2013-6499not yet assigned?unstable is vulnerable
libnet-server-perlCVE-2013-1841lowyesunstable is vulnerable
libpgfCVE-2015-6673not yet assigned?unstable is vulnerable
librsyncCVE-2014-8242low?unstable is vulnerable
libspring-javaCVE-2014-3578lowyesunstable is vulnerable
CVE-2014-3625medium**yesunstable is vulnerable
CVE-2015-3192not yet assigned?unstable is vulnerable
libsshCVE-2015-3146not yet assigned?unstable is vulnerable
libtorrent-rasterbarCVE-2015-5685high**yesunstable is vulnerable
libuserCVE-2015-3246high**nounstable is vulnerable
CVE-2015-3245low**nounstable is vulnerable
libvirtCVE-2015-5160low?unstable is vulnerable
libxml2CVE-2015-1819lowyesfixed in unstable
TEMP-0782985-586F49not yet assigned?fixed in unstable
TEMP-0783010-C482B4not yet assigned?fixed in unstable
lighttpdCVE-2015-3200lowyesunstable is vulnerable
linuxCVE-2015-1350not yet assigned?unstable is vulnerable
CVE-2015-2877not yet assigned?unstable is vulnerable
CVE-2015-2925not yet assigned?unstable is vulnerable
CVE-2015-5156not yet assigned?fixed in unstable
CVE-2015-6252not yet assigned?unstable is vulnerable
CVE-2015-6666not yet assigned?unstable is vulnerable
llvm-toolchain-3.4CVE-2015-2305lowyesunstable is vulnerable
llvm-toolchain-3.5CVE-2015-2305lowyesfixed in unstable
mariadb-10.0CVE-2015-2582medium**yesfixed in unstable
CVE-2015-2643medium**yesfixed in unstable
CVE-2015-2648medium**yesfixed in unstable
CVE-2015-4752medium**yesfixed in unstable
CVE-2015-3152not yet assigned?fixed in unstable
muttTEMP-0775199-D05A9Elow?unstable is vulnerable
mysql-5.5CVE-2015-0499low**yesunstable is vulnerable
CVE-2015-0505low**yesunstable is vulnerable
CVE-2015-4737low**yesunstable is vulnerable
CVE-2015-0501medium**yesunstable is vulnerable
CVE-2015-2571medium**yesunstable is vulnerable
CVE-2015-2582medium**yesunstable is vulnerable
CVE-2015-2620medium**yesunstable is vulnerable
CVE-2015-2643medium**yesunstable is vulnerable
CVE-2015-2648medium**yesunstable is vulnerable
CVE-2015-4752medium**yesunstable is vulnerable
net-snmpCVE-2015-5621high**yesunstable is vulnerable
nettyCVE-2015-2156not yet assigned?unstable is vulnerable
netty-3.9CVE-2015-2156not yet assigned?unstable is vulnerable
network-managerCVE-2012-1096low?unstable is vulnerable
CVE-2015-2924not yet assigned?unstable is vulnerable
newlibCVE-2015-2305medium**yesunstable is vulnerable
nodeCVE-2015-2927not yet assigned?unstable is vulnerable
novaCVE-2013-2255not yet assigned?unstable is vulnerable
CVE-2015-3241not yet assigned?unstable is vulnerable
ntopCVE-2014-4165medium**yesunstable is vulnerable
ntpCVE-2013-5211lowyesfixed in unstable
CVE-2015-5194low?fixed in unstable
CVE-2015-5195low?fixed in unstable
CVE-2015-5196low?unstable is vulnerable
CVE-2015-5219low?fixed in unstable
CVE-2015-5146not yet assigned?fixed in unstable
opencryptokiCVE-2012-4454lowyesunstable is vulnerable
CVE-2012-4455lownounstable is vulnerable
openhpiCVE-2015-3248not yet assigned?unstable is vulnerable
openjdk-7CVE-2014-8873high?fixed in unstable
CVE-2015-0460high**yesfixed in unstable
CVE-2015-0469high**yesfixed in unstable
CVE-2015-2590high**yesfixed in unstable
CVE-2015-2628high**yesfixed in unstable
CVE-2015-4731high**yesfixed in unstable
CVE-2015-4732high**yesfixed in unstable
CVE-2015-4733high**yesfixed in unstable
CVE-2015-4748high**yesfixed in unstable
CVE-2015-4760high**yesfixed in unstable
CVE-2012-5373lowyesunstable is vulnerable
CVE-2015-2625low**yesfixed in unstable
CVE-2015-0470medium**yesfixed in unstable
CVE-2015-0477medium**yesfixed in unstable
CVE-2015-0478medium**yesfixed in unstable
CVE-2015-0480medium**yesfixed in unstable
CVE-2015-0488medium**yesfixed in unstable
CVE-2015-2601medium**yesfixed in unstable
CVE-2015-2613medium**yesfixed in unstable
CVE-2015-2621medium**yesfixed in unstable
CVE-2015-2632medium**yesfixed in unstable
CVE-2015-2808medium**yesfixed in unstable
CVE-2015-4000medium**yesfixed in unstable
CVE-2015-4749medium**yesfixed in unstable
openslp-dfsgCVE-2015-5177not yet assigned?unstable is vulnerable
openstack-troveCVE-2015-3156low?unstable is vulnerable
opus-toolsCVE-2014-9639medium**yesunstable is vulnerable
pamCVE-2015-3238medium**yesunstable is vulnerable
parallelCVE-2015-4155low**nounstable is vulnerable
CVE-2015-4156low**nounstable is vulnerable
paxCVE-2015-1193lowyesunstable is vulnerable
CVE-2015-1194lowyesunstable is vulnerable
pcre3TEMP-0000000-5D3D68low?unstable is vulnerable
TEMP-0000000-DDAEEElow?unstable is vulnerable
CVE-2015-2326not yet assigned?unstable is vulnerable
CVE-2015-3210not yet assigned?unstable is vulnerable
CVE-2015-3217not yet assigned?unstable is vulnerable
TEMP-0794589-AC1BE2not yet assigned?unstable is vulnerable
TEMP-0795539-8E34C1not yet assigned?unstable is vulnerable
TEMP-0796762-6EA89Dnot yet assigned?unstable is vulnerable
php-doctrine-annotationsCVE-2015-5723not yet assigned?fixed in unstable
php-doctrine-cacheCVE-2015-5723not yet assigned?fixed in unstable
php-doctrine-commonCVE-2015-5723not yet assigned?fixed in unstable
php5CVE-2014-5459lownounstable is vulnerable
TEMP-0000000-1045D8not yet assigned?fixed in unstable
TEMP-0000000-81377Fnot yet assigned?fixed in unstable
TEMP-0000000-874AAEnot yet assigned?fixed in unstable
TEMP-0000000-9A1243not yet assigned?fixed in unstable
TEMP-0000000-EE743Bnot yet assigned?fixed in unstable
policykit-1CVE-2015-4625low?unstable is vulnerable
CVE-2015-3255not yet assigned?unstable is vulnerable
protobufCVE-2015-5237low?unstable is vulnerable
publicfile-installer (contrib)TEMP-0795062-DA89ABnot yet assigned?unstable is vulnerable
puppet-module-puppetlabs-stdlibCVE-2015-1029medium**yesunstable is vulnerable
pyradCVE-2013-0342low?unstable is vulnerable
python-djangoCVE-2015-5963medium**yesunstable is vulnerable
CVE-2015-5964medium**yesunstable is vulnerable
python-restkitCVE-2015-2674not yet assigned?unstable is vulnerable
python-rplyCVE-2014-1938low?unstable is vulnerable
qemuCVE-2015-5154high**nofixed in unstable
CVE-2015-5166high**nofixed in unstable
CVE-2015-5165medium**yesfixed in unstable
CVE-2015-3214not yet assigned?fixed in unstable
CVE-2015-5158not yet assigned?fixed in unstable
CVE-2015-5225not yet assigned?fixed in unstable
CVE-2015-5745not yet assigned?fixed in unstable
radare2CVE-2015-2305lowyesunstable is vulnerable
railsCVE-2015-3226medium**yesunstable is vulnerable
CVE-2015-3227medium**yesunstable is vulnerable
rar (non-free)TEMP-0774172-B2A845not yet assigned?unstable is vulnerable
rhn-client-toolsCVE-2015-1777not yet assigned?unstable is vulnerable
ropeCVE-2014-3539not yet assigned?unstable is vulnerable
rsyncTEMP-0786423-948688low?unstable is vulnerable
ruby-bsonCVE-2015-4410not yet assigned?unstable is vulnerable
ruby-jquery-railsCVE-2015-1840medium**yesunstable is vulnerable
ruby-jwtTEMP-0781640-F16931not yet assigned?unstable is vulnerable
ruby-omniauthTEMP-0000000-2F3E8Bnot yet assigned?unstable is vulnerable
ruby-sidekiqTEMP-0000000-23C1BDnot yet assigned?unstable is vulnerable
TEMP-0000000-BD209Fnot yet assigned?unstable is vulnerable
TEMP-0000000-F9A459not yet assigned?unstable is vulnerable
ruby2.1CVE-2009-5147not yet assigned?unstable is vulnerable
ruby2.2CVE-2009-5147not yet assigned?unstable is vulnerable
screenTEMP-0797624-05199Enot yet assigned?unstable is vulnerable
sogoCVE-2015-5395not yet assigned?unstable is vulnerable
squashfs-toolsCVE-2015-4645not yet assigned?unstable is vulnerable
CVE-2015-4646not yet assigned?unstable is vulnerable
squid3CVE-2015-5400not yet assigned?fixed in unstable
swiftCVE-2015-5223not yet assigned?unstable is vulnerable
tinymceCVE-2012-4230lowyesunstable is vulnerable
tweepyCVE-2012-5825lowyesunstable is vulnerable
unshieldCVE-2015-1386low?unstable is vulnerable
vlcCVE-2015-5949medium**yesfixed in unstable
vorbis-toolsCVE-2014-9639lowyesunstable is vulnerable
CVE-2015-6749not yet assigned?unstable is vulnerable
w3afCVE-2013-2099lowyesunstable is vulnerable
wiresharkCVE-2015-6241medium**yesfixed in unstable
CVE-2015-6242medium**yesfixed in unstable
CVE-2015-6243medium**yesfixed in unstable
CVE-2015-6244medium**yesfixed in unstable
CVE-2015-6245medium**yesfixed in unstable
CVE-2015-6246medium**yesfixed in unstable
CVE-2015-6247medium**yesfixed in unstable
CVE-2015-6248medium**yesfixed in unstable
CVE-2015-6249medium**yesfixed in unstable
wpaCVE-2015-4141medium**yesunstable is vulnerable
CVE-2015-4142medium**yesunstable is vulnerable
CVE-2015-4143medium**yesunstable is vulnerable
CVE-2015-4144medium**yesunstable is vulnerable
CVE-2015-4145medium**yesunstable is vulnerable
CVE-2015-4146medium**yesunstable is vulnerable
TEMP-0795740-3F5737not yet assigned?unstable is vulnerable
xbindkeys-configCVE-2014-9513not yet assigned?unstable is vulnerable
xchatTEMP-0776609-026A07not yet assigned?unstable is vulnerable
xchat-gnomeTEMP-0776609-026A07not yet assigned?unstable is vulnerable
xenCVE-2015-3259lownounstable is vulnerable
CVE-2014-9066medium**nounstable is vulnerable
CVE-2015-4163medium**nounstable is vulnerable
CVE-2015-4164medium**nounstable is vulnerable
xmltoolingCVE-2015-0851medium**yesunstable is vulnerable
zooTEMP-0774453-CA58EElow?unstable is vulnerable

If a "**" is included, the urgency field was automatically assigned by the NVD (National Vulnerability Database). Note that this rating is automatically derived from a set of known factors about the issue (such as access complexity, confidentiality impact, exploitability, remediation level, and others). Human intervention is involved in determining the values of these factors, but the rating itself comes from a fully automated formula.


Search for package or bug name: Reporting problems